CREATE TABLE [C6Mart].[AREA_BISOGNO.prev] (
	[ID_AREA] varchar(20) NOT NULL,
	[NOME_AREA] varchar(30) NULL,
	[ORDINAMENTO] smallint NULL,
	[ID_ELAB] int NULL
)
ALTER TABLE [C6Mart].[AREA_BISOGNO.prev] ADD CONSTRAINT [PK__AREA_BISOGNO__09A971A2] PRIMARY KEY CLUSTERED ([ID_AREA])
GO